.banner,.header-m,.i-banner,footer,header,main{transition:all .5s;-webkit-transition:all .5s}
.i-mauto{max-width:1440px}
header{position:fixed;z-index:666;left:0;top:0;width:100%;background:rgba(0,0,0,.5);box-shadow:1px 1px 10px rgba(0,0,0,.1)}
.header .logo{height:86px;line-height:86px;overflow:hidden}
.header nav ul li{position:relative;float:left;margin:0 26px}
.header nav ul li.cur a::after,.header nav ul li:hover a::after{transform:scale(1);-webkit-transform:scale(1)}
.header nav ul li:hover>a{color:#d6132e}
.header nav ul li:hover .sub-nav{visibility:visible;opacity:1;top:86px}
.header nav ul li>a{position:relative;color:#fff;font-size:16px;height:86px;line-height:86px}
.header nav ul li>a::after{position:absolute;content:'';left:0;bottom:0;width:100%;height:3px;background:#d6132e;transform:scale(0,1);-webkit-transform:scale(0,1);transition:all .3s;-webkit-transition:all .3s}
.header nav ul li .sub-nav{visibility:hidden;opacity:0;z-index:1;top:110px;left:50%;padding:10px;width:150px;background:rgba(255,255,255,.9);transform:translateX(-50%);-webkit-transform:translateX(-50%);transition:all .5s;-webkit-transition:all .5s}
.header nav ul li .sub-nav a{display:block;line-height:23px;padding:8px 0;text-align:center;border-bottom:1px solid rgba(0,0,0,.1)}
.header nav ul li .sub-nav a:hover{color:#fff;background:#d6132e}
.header nav ul .shopping-btn>a::after{display:none}
.header nav ul .shopping-btn>a:hover i{color:#fff;border-color:#d6132e;background:#d6132e}
.header nav ul .shopping-btn i{width:104px;line-height:24px;border-radius:50px;font-size:14px;border:1px solid #fff}
.header nav ul .shopping-btn i img{margin-right:7px;vertical-align:-2px}
.search-btn{width:21px;height:86px;background:url(../images/search.png) no-repeat center;cursor:pointer}
.fix-search{z-index:999;top:0;left:0}
.fix-search .hide{width:20px;height:50px;margin-right:10px;cursor:pointer}
.fix-search .hide::after,.fix-search .hide::before{position:absolute;content:'';top:50%;left:50%;width:1px;height:35%;margin-top:-35%;background:#000}
.fix-search .hide::before{transform:rotate(45deg);-webkit-transform:rotate(45deg)}
.fix-search .hide::after{transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.fix-search .hide:hover{opacity:.5}
.fix-search .btn,.fix-search .txt{height:50px;line-height:50px}
.fix-search .txt{width:calc(100% - 30px);font-size:15px;padding:0 15px 0 5px;border-bottom:1px solid #e1e1e1}
.fix-search .txt:focus{border-color:#666}
.fix-search .btn{width:30px;height:50px;line-height:50px;font-size:0;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAilBMVEUAAABmZmZmZmZlZWVmZmZmZmZmZmZmZmZmZmZmZmZmZmZlZWVmZmZlZWVlZWVlZWVmZmZmZmZmZmZmZmZmZmZiYmJmZmZmZmZmZmZlZWVmZmZmZmZmZmZmZmZmZmZkZGRmZmZmZmZmZmZlZWVmZmZlZWVnZ2dmZmZmZmZnZ2dmZmZqampnZ2dmZmbkjhFbAAAALXRSTlMAr5hB9NSAem7q5YxpRjcw+thfVSsU38zHwLq2k3NkIqmhhlpRGhDuSjwKJB5esRyhAAACPElEQVRIx8WW2XaDIBCGcY9b3Go0ajQ2exre//XKclqKIpDkov8dM/NxZBhmBALFn2Pj+OmmNrroAZ5QeRgv8K+2u0QTPXsBnMuIddhV9gvYWR0wfFyr0HVFI9MmSkpiGazwZ7tQzh5pVJuX/JauT89+l7AeDSnmniFMsevyscg25KC92JnsIdYSTbyb5UsxCX0S+j6xq5ZeBI5wzgJPTzxAKovc+Nz+CBiruA1X+NHOoC4hnPKvifHDRtYrUMsQFEuHbHu2lB875W9kgEg3oKMRRXacJUIWE2hpjYuBs7TIEgM9NZPslGw3tXaTr4xYCtU6oWB/kmsL6GqLokv+8hJt2OAfV42WgzY88tndkA9Rix0yZ0vcJVQI/ww8tsQd6q4Nhyg6YktH1CGkHeXIlo24OUna1ZrLH1nq1+eJT0GvDft8ei3WmvRedDPZLC2fSLY3TeBBE66mCSrwgFJRLDTjZ3KgnbJ63nw9NgvUrSCYFNQ5IxsqNQQ4TjiHdlpvOTgJkwgtjbKGkeDubexQP0bYiTwHCBXdqOWH5PzYMF9Cv2oyhJden0toU+zOHUiULdE34rbDx7yutvBHWbL0aTTGNwvOumrprpEr/W25m5DK3nvR4Wod85VbQarKAsAj9GLjuO2hULZZ/v6qBcttJzbmaOYNrLgRLZnlD3xIpjosaGNmtC/9E7jHudcZren2MX1sU1o9GCXVdIn/hY5I/q8v0v37dHp8kc7fp2GhD8y7RwXeoB3wqopq634DOx1tNyykjbUAAAAASUVORK5CYII=) no-repeat center/60% auto}
footer{background:#222}
footer .footer-head{border-bottom:1px solid #323232}
footer .footer-head dl{line-height:28px}
footer .footer-head dt{font-size:18px;color:#acacac;margin-bottom:17px}
footer .footer-head .erweima{margin-left:15px}
footer .footer-head .erweima .pic{width:140px;height:140px}
footer .copyright{line-height:22px;padding:.2rem .25rem;color:#555}
footer a:hover{text-decoration:underline}
.i-banner .slick-dots{bottom:0;padding:17px 0;background:rgba(0,0,0,.1)}
.i-banner .slick-dots div{margin:0 6px;background:#fff;transition:all .3s;-webkit-transition:all .3s}
.i-banner .slick-dots div.slick-active,.i-banner .slick-dots div:focus,.i-banner .slick-dots div:hover{background:#d6132e}
.i-banner a{display:block;min-height:85px}
.i-banner .dn{display:none!important}
.i-title em{font-size:30px}
.i-title span{color:#888}
.i-pro{background:#f4f4f4}
.i-pro .slider{padding-bottom:.6rem}

.i-pro .item{padding:0 .16rem}
.i-pro .item a{background:#f8f8f8}
.i-pro .imgs{padding-bottom:81.8452381%;background:#fff}
.i-pro .info{padding:.38rem .1rem}
.i-pro .info h3{font-size:20px;margin-bottom:8px}
.i-pro .info span{color:#888}
.i-pro .item a:hover .info{background:#e67181}
.i-pro .item a:hover .info,.i-pro .item a:hover .info h3,.i-pro .item a:hover .info span{color:#fff}
.i-pro .slick-dots{bottom:0}
.i-about{background:#fbfcff url(../images/i_about_bg.jpg) no-repeat bottom center}
.i-about .dtm{max-width:900px}
.i-about h2{font-size:30px}
.i-about li{padding:0 .1rem;margin-bottom:.3rem}
.i-about li em{font-size:60px;font-family:'黑体';color:#d6132e}
.i-about .txt{line-height:28px}
.event{padding:1rem 0 0 0;background:url(../images/i_event_bg.jpg) no-repeat top center}
.event .head{-webkit-align-items:flex-end;align-items:flex-end;max-width: 1200px;}
.event .head .con{width:66.8%}
.event .head .info{padding:6.2% 6.2% .5rem 6.2%;min-height:400px}
.event .head .txt{color:#555;font-size:16px;line-height:28px}
.event .t-slider{box-shadow:0 0 10px rgba(0,0,0,.1);background:#fff url(../images/event_bg.jpg) no-repeat top center}
.event .t-slider .slick-dots{bottom:.2rem;display:none!important}
.event .btn{width:16.6%;height:302px;cursor:pointer;background:#e6e6e6}
.event .btn i{font-size:28px;font-family:SimSun,NSimSun,Serif,Georgia}
.event .btn em{font-size:15px}
.event .b-slider{margin-top:-53px;border-bottom:2px solid #ddd}
.event .b-slider .slick-center h3{visibility:visible;opacity:1}
.event .b-slider .slick-center em{visibility:hidden;opacity:0}
.event .b-slider .info{padding-bottom:26px;cursor:pointer}
.event .b-slider .info::after{position:absolute;content:'';left:50%;bottom:0;width:1px;height:10px;background:#ddd;transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.event .b-slider h3{position:relative;z-index:3;visibility:hidden;opacity:0;width:106px;height:106px;line-height:106px;margin:0 auto;font-size:24px;border-radius:50%;background:#d6132e url(../images/event_item_bg.png) no-repeat center}
.event .b-slider em{left:0;bottom:15px}
.i-news .con-l a:hover h3{text-decoration:underline}
.i-news .con-l .info{padding:0 5.7%;background:#db5063}
.i-news .con-l .info i{padding:0 12px;height:32px;line-height:32px;background:#db2e46}
.i-news .con-l .info h3{font-size:18px;height:52px;line-height:26px}
.i-news .con-l .info .txt{font-size:13px;line-height:20px;min-height: 1.4rem;max-height: 1.4rem;}
.i-news .con-l .info em{margin:.68rem 0 .5rem 0}
.i-news .con-l .info em img{margin-left:8px}
.i-news .con-r li{margin-bottom:.3rem}
.i-news .con-r li a:hover h3{color:#d6132e;text-decoration:underline}
.i-news .con-r .img{width:160px;height:120px}
.i-news .con-r .info{width:calc(100% - 160px)}
.i-news .con-r .els2{font-size:13px;height:40px;line-height:20px}
.i-news .con-r .date{font-size:15px;color:#555}
.i-news .more a{width:140px;height:40px;line-height:36px;font-size:15px;color:#d6132e;border:2px solid #d6132e}
.i-news .more img{margin-left:10px}
.banner{height:450px}
#gotop{position:fixed;right:2%;bottom:5.5%;width:.48rem;height:.88rem;cursor:pointer;background:url(../images/gotop.png) no-repeat center/cover}
.main-nav-p{border-bottom:1px solid #d2d2d2}
.main-nav-p ul{font-size:0;margin-left: -30px;}
.main-nav-p li{position:relative;display:inline-block;padding:0 30px}
.main-nav-p li::after{position:absolute;content:'';top:50%;left:0;width:1px;height:14px;background:#ccc;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.main-nav-p li:first-child::after{display:none;padding-left:0}
.main-nav-p li.cur a,.main-nav-p li:hover a{color:#d6132e}
.main-nav-p li.cur a::after,.main-nav-p li:hover a::after{width:100%}
.main-nav-p li a{position:relative;display:block;height:80px;line-height:80px;color:#222;font-size:16px}
.main-nav-p li a::after{position:absolute;content:'';left:0;bottom:0;width:0;height:2px;background:#d6132e;transition:all .3s;-webkit-transition:all .3s}
.main-home{height:80px;line-height:80px;padding-left:22px;background:url(../images/main_home.png) no-repeat left center;font-size: 15px;}
.main-home i{margin:0 6px;border-left:4px solid #5d5d5d;border-top:4px solid transparent;border-bottom:4px solid transparent}
.main-home a:hover{color:#d6132e;text-decoration:underline}
.content{min-height:400px}
.in-title::after{position:absolute;content:'';left:50%;bottom:0;width:30px;height:2px;background:#000;transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.in-title em{font-size:40px;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
.in-title span{font-size:20px}
.about .txt-w{width:640px;padding-right:10%}
.about .txt-w h3{font-size:32px;line-height:initial}
.about .txt-w .list{max-width:422px;margin-left:-.2rem}
.about .txt-w .list .lg-4{padding-left:.2rem}
.about .txt-w .list .dfccs{padding:.2rem .1rem;border:1px solid #dcdcdc}
.about .txt-w .list i{font-size:36px;color:#d6132e}
.about .txt-w .list span{line-height:22px}
.about .img{width:calc(100% - 640px)}
.culture .list1 ul{margin-left:-.56rem}
.culture .list1 li{padding-left:.56rem}
.culture .list1 li{margin-bottom:.3rem}
.culture .list1 .item:hover .info{background:rgba(213,19,45,.8)}
.culture .list1 .imgs{padding-bottom:115.90909091%}
.culture .list1 .info-w{top:0;left:0;padding:.46rem .4rem}
.culture .list1 .info{padding:.3rem}
.culture .list1 .icon{height:60px}
.culture .list1 h3 em{font-size:20px}
.culture .list1 .line{width:1px;height:20px;margin:.15rem 0 .35rem 0}
.culture .list2{background:#f6f6f6}
.culture .list2 ul{margin-left:-.2rem}
.culture .list2 li{padding-left:.2rem}
.event-list h2 em{font-size:34px}
.event-list h2 i{width:134px;height:34px;line-height:34px;font-size:15px;background:#d6132e}
.event-list li{border-bottom:1px solid #cecece}
.event-list li:hover em{color:#d6132e}
.event-list li:nth-child(even) .dflr{-webkit-flex-direction:row-reverse;flex-direction:row-reverse}
.event-list li .lg-6{padding:4.8% 6.4%}
.event-list .line{top:0;left:50%;width:1px;height:100%;background:#cecece}
.event-list .icon{top:50%;left:50%;width:23px;height:23px;background:url(../images/event_item.png) no-repeat center;transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%)}
.event-list .info em{font-size:30px}
.event-list .info .txt{line-height:26px;color:#444}
.event-list .more i{width:170px;height:48px;line-height:48px;font-size:15px;border-radius:5px;background:#d6132e}
.pro-list{background:#f4f4f4}
.pro-list ul{margin-left:-.32rem}
.pro-list li{padding-left:.32rem}
.pro-list .item{margin-bottom:.4rem}
.pro-list .item a{background:#f8f8f8}
.pro-list .item a:hover .info{background:#e67181}
.pro-list .item a:hover .info,.pro-list .item a:hover .info h3,.pro-list .item a:hover .info span{color:#fff}
.pro-list .imgs{padding-bottom:81.8452381%;background:#fff}
.pro-list .info{padding:.38rem .1rem}
.pro-list .info h3{font-size:20px;margin-bottom:8px}
.pro-list .info span{color:#888}
.pro-info{background:#f4f4f4}
.pro-info .info,.pro-info .pic-w{width:48.6%}
.pro-info .sliders .pic{padding-bottom:64.28571429%}
.pro-info .sliders .pic img{width:auto}
.pro-info .info h3{border-bottom:1px solid #c4c4c4}
.pro-info .info h3 em{font-size:24px}
.pro-info .info .edit{line-height:28px;font-size:16px;color:#333}
.pro-info .tab-head{background:#dcdcdc}
.pro-info .tab-head li{padding:0 .31rem;height:52px;line-height:52px;color:#000}
.pro-info .tab-head li .edit{color:#555}
.honor-list .edit{border-bottom:1px solid #eee}
.honor-list ul{margin-left:-.4rem}
.honor-list li{padding-left:.4rem}
.honor-list li{margin-bottom:.4rem}
.honor-list li a{padding:.07rem .07rem 0 .07rem;border:3px solid #f2f1f1;background:#f2f1f1}
.honor-list li a:hover{border-color:#f4b3bc}
.honor-list h3{height:50px;line-height:50px}
.honor-list .imgs{padding-bottom:74.19354839%}
.marketing .list{border-top:1px solid #ccc;margin-left:-.28rem}
.marketing .list li{padding-left:.28rem;margin-top:.3rem}
.marketing .list .imgs{padding-bottom:64.70588235%}
.news-list ul{margin-left:-.45rem}
.news-list li{padding-left:.45rem}
.news-list li{margin-bottom:.5rem}
.news-list li a{padding:.35rem .4rem;border:1px solid #dfdfdf}
.news-list li a:hover{border-color:#d55565;background:#d55565}
.news-list li a:hover,.news-list li a:hover .txt{color:#fff}
.news-list li a:hover .icon{background:url(../images/news_icons.png) no-repeat left center}
.news-list .date{font-size:15px}
.news-list h3{font-size:18px;height:52px;line-height:26px}
.news-list .imgs{padding-bottom:54.05405405%}
.news-list .txt{font-size:15px;color:#333;height:78px;line-height:26px;-webkit-line-clamp:3}
.news-list .icon{height:10px;background:url(../images/news_icon.png) no-repeat left center}
.news-info .head{border-bottom:1px solid #eee}
.news-info .head h3{font-size:26px}
.news-info .page{font-size:15px;border-top:1px solid #ddd}
.news-info .page a{height:50px;line-height:50px}
.news-info .page a:hover{color:#d6132e;text-decoration:underline}
.news-info .page i{font-size:20px;font-weight:700;font-family:SimSun,NSimSun,Serif,Georgia}
.contact .add{height:4.5rem}
.contact .add img{max-width:inherit}
.slick-dots div.slick-active,.slick-dots div:focus,.slick-dots div:hover{background:#d6132e}
.in-page{color:#888}
.in-page a,.in-page span{padding:.08rem .15rem;border:1px solid #e8e8e8}
.in-page a{margin-bottom:5px}
.in-page a.cur,.in-page a:hover{color:#fff;border-color:#d6132e;background:#d6132e}
.tab-head li{cursor:pointer}
.tab-body li{visibility:hidden;opacity:0;height:0;overflow:hidden;transition:all .3s;-webkit-transition:all .3s}
.tab-body li.cur{visibility:visible;opacity:1;height:inherit}
.edit{overflow:hidden}
.edit span{display:inline}
/*.edit img{width:auto!important;height:auto!important}*/
.fix-wrap{display:none;z-index:999;position:fixed;background:rgba(0,0,0,.8)}
.fix-wrap,.fix-wrap svg{top:0;left:0;width:100%;height:100%}
.fix-wrap .hide,.fix-wrap circle{transition:all .8s;-webkit-transition:all .8s}
.fix-wrap .hide{position:fixed;top:5%;right:5%;width:49px;height:49px;border-radius:50%;cursor:pointer;overflow:hidden;background:0 0}
.fix-wrap .hide::after,.fix-wrap .hide::before{z-index:1;position:absolute;content:'';top:50%;left:50%;width:1px;height:50%;margin-top:-25%;background:#fff}
.fix-wrap .hide::before{transform:rotate(45deg);-webkit-transform:rotate(45deg)}
.fix-wrap .hide::after{transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.fix-wrap .hide:hover{transform:rotate(-180deg);-webkit-transform:rotate(-180deg)}
.fix-wrap .hide:hover circle{fill:none;stroke-dasharray:145}
.fix-wrap svg{position:absolute}
.fix-wrap circle{stroke-dasharray:0 145}
.fix-video .video-wrap{min-width:55%;max-width:55%;margin:0 auto}
.fix-video video{width:100%;height:100%;padding:10px;border-radius:5px;border:1px solid #3a3a3a;box-shadow:0 0 5px rgba(0,0,0,.5);background:#2d2d2d;object-fit:cover;animation:ReturnToNormal .5s both;-webkit-animation:ReturnToNormal .5s both}
.fix-pic{overflow:auto}
.fix-pic img{max-height:100%;animation:zoomIn .5s both;-webkit-animation:zoomIn .5s both}
.fix-pics{background:rgba(0,0,0,.7)}
.fix-pic-slider{color:#fff}
.fix-pic-slider .item{position:relative;width:100%;height:100vh;cursor:grab;cursor:-webkit-grab;background-color:transparent}
.fix-pic-slider .item:active{cursor:grabbing;cursor:-webkit-grabbing}
.fix-pic-slider .item::after{position:absolute;content:'';z-index:-1;top:0;right:0;bottom:0;left:0;margin:auto;width:50px;height:50px;border-radius:5px;box-shadow:0 0 10px rgba(255,255,255,.1);background:rgba(255,255,255,.9)}
.fix-pic-slider em,.fix-pic-slider img{position:absolute;left:0;bottom:0}
.fix-pic-slider img{top:0;right:0;margin:auto;width:auto;height:auto;max-width:100%;max-height:100%;object-fit:inherit}
.fix-pic-slider em{width:100%;line-height:25px;font-weight:700;text-align:center;font-size:16px;padding:10px;box-shadow:0 0 10px rgba(255,255,255,.1);background:rgba(0,0,0,.7)}
.fix-pic-slider .slick-arrow{width:45px;height:45px;border-radius:5px;box-shadow:0 0 5px rgba(255,255,255,.1);background:rgba(0,0,0,.3);transform:translateY(-50%);-webkit-transform:translateY(-50%);transition:all .5s;-webkit-transition:all .5s}
.fix-pic-slider .slick-arrow::after{position:absolute;content:'';top:50%;border:solid #fff;padding:6px}
.fix-pic-slider .slick-arrow:hover{background:rgba(0,0,0,.9)}
.fix-pic-slider .slick-prev{left:1%;animation:slideInLeft .5s both;-webkit-animation:slideInLeft .5s both}
.fix-pic-slider .slick-prev::after{left:50%;border-width:0 1px 1px 0;transform:translateX(-25%) translateY(-50%) rotate(135deg);-webkit-transform:translateX(-25%) translateY(-50%) rotate(135deg)}
.fix-pic-slider .slick-next{right:1%;animation:slideInRight .5s both;-webkit-animation:slideInRight .5s both}
.fix-pic-slider .slick-next::after{right:50%;border-width:1px 0 0 1px;transform:translateX(25%) translateY(-50%) rotate(135deg);-webkit-transform:translateX(25%) translateY(-50%) rotate(135deg)}
.fix-pic-slider .slick_page{position:absolute;top:0;left:0;padding:15px;font-size:16px;font-weight:700}
.fix-pic-slider .slick_page i{font-size:22px}
.fix-pic-slider .slick_page div{display:none}
.fix-pic-slider .slick_page div.slick-active{display:block}
@media (max-width:1440px){
.mauto{max-width:92%!important}
.i-mauto{max-width:96%!important}
}
@media (max-width:1200px){
.header nav ul li{margin:0 12px}
}
@media (max-width:1024px){
body{padding-top:70px!important}
header{height:70px;background:#fff}
.header-m{left:0;top:0;width:100%;height:70px}
.header-m::after{display:none;position:fixed;content:'';top:70px;left:0;width:100%;height:100%;background:rgba(0,0,0,.5)}
.header-m .logo{position:absolute;left:50%;line-height:70px;transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.header-m .logo img{max-height:35px}
.header-m .m-menu-b{display:block;position:absolute;top:0;left:0;width:60px;height:70px;cursor:pointer}
.header-m .m-menu-b::after,.header-m .m-menu-b::before{position:absolute;content:'';top:50%;left:calc(35px / 2);width:25px;height:1px;z-index:999;transition:all .3s ease-out .3s;-webkit-transition:all .3s ease-out .3s;background:#222}
.header-m .m-menu-b::before{transform:translateY(-4px) rotate(0);-webkit-transform:translateY(-4px) rotate(0)}
.header-m .m-menu-b::after{transform:translateY(4px) rotate(0);-webkit-transform:translateY(4px) rotate(0)}
.header-m .m-menu{display:none;z-index:888;position:fixed;width:100%;width:260px;height:100%;top:0;left:-260px;opacity:1;background:#fafafa;text-align:left;padding-top:70px}
.header-m .m-menu::after{position:absolute;top:70px;content:'';width:100%;height:1px;background:#ebebeb}
.header-m .nav{height:calc(100% - 41px);overflow-x:hidden;overflow-y:auto}
.header-m .nav>li{border-bottom:1px solid #ebebeb;animation:resize .5s both;-webkit-animation:resize .5s both}
.header-m .nav>li>a{position:relative;display:block;width:100%;font-size:15px;padding:0 40px;color:#666;vertical-align:middle;text-overflow:ellipsis;white-space:nowrap;word-wrap:break-word;overflow:hidden;height:50px;line-height:50px}
.header-m .nav>li>a::after{position:absolute;left:20px;top:50%;margin-top:-5px;content:'';width:8px;height:8px;border:1px solid #999;border-radius:50%;background:0 0;transition:all .3s;-webkit-transition:all .3s}
.header-m .nav>li .sub-nav{display:none}
.header-m .nav>li .sub-nav a{position:relative;display:block;line-height:24px;padding:12px 40px;background:#f2f2f2;color:#4e4e4e}
.header-m .nav>li .sub-nav a::after,.header-m .nav>li .sub-nav a::before{position:absolute;content:'';width:0;height:0;left:20px;top:20px;border:5px solid transparent;overflow:hidden;transition:all .3s;-webkit-transition:all .3s}
.header-m .nav>li .sub-nav a::before{left:21px;border-left:5px solid #555}
.header-m .nav>li .sub-nav a::after{border-left:5px #ebebeb solid}
.header-m .nav>li.cur{position:relative}
.header-m .nav>li.cur::after,.header-m .nav>li.cur::before{position:absolute;content:'';background:#999;transition:all .5s;-webkit-transition:all .5s}
.header-m .nav>li.cur::before{top:19px;right:25px;width:2px;height:12px}
.header-m .nav>li.cur::after{top:24px;right:20px;width:12px;height:2px}
.header-m .nav>li.active::after{background:#fff}
.header-m .nav>li.active::before{height:0}
.header-m .nav>li.active>a{color:#fff;background:#d6132e}
.header-m .nav>li.active>a::after{border-color:#fff;background:#fff}
.header-m .nav>li.active .sub-nav li{animation:ReturnToNormal .5s both;-webkit-animation:ReturnToNormal .5s both}
.header-m .m-language{position:absolute;left:0;bottom:0;width:100%;text-align:center}
.header-m .m-language a{color:#666;height:40px;line-height:40px;font-size:16px;display:block;border-top:1px solid #ebebeb;animation:slideInUp 1.5s both;-webkit-animation:slideInUp 1.5s both}
.header-m .m-search-b{display:block;position:absolute;top:0;right:0;width:40px;height:70px;cursor:pointer;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAMAAAAp4XiDAAAAVFBMVEUAAABVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVW+WkCdAAAAG3RSTlMA86cS1Qd0zb+G48R+W0E4lVIhm5BKLeppGrQHXWddAAABjklEQVRIx6VV2XLDIAzkBgdf8d3o//+zg6GtB5DiTPfNi1cCrTRiV8i1Fc5aJ0yv2R30gsMv9mV7K9hekGGWtMJACf6kFOLnLyvGWShIaHCFgxOu+4rfk7GRWegcqr9y3X6SLfUOkbHSn3RfU0zx2khyrrGHiFowhcQaznewGuTpraynH4hXmpzVIZJnCELZbE6uIRBqcxNOv0oyVAXBUAsostTFtUs7fVHhos5zxoVmGunuE/+XuHcXKyOKzPvC/9LLNlYeQZ+KXFb+wCRztclCakXZ4gp6DIG6umSpn02AtswWj5Dhs+i4HNiFQZQKhQ/fEwLslJVyD+xDElMB3OhLisBRLi/x/NH0Mm6AmUOCwmxuIYEr7xWHC3ZsBawPKJAoPmBGNzwTdHqBiBXtWmP/9oTrdKpLbAAU07MdxdyYVWZr52D3cQBQGwD3GRl2asrKjqKxpVK+PtBMySCv72ukSs0j72u0T/ZO7D5eyWKk4bCtja5bakDQhUcPiGcfwMQSsE/QVbctjcFZw74Bhtc3xlH5qhwAAAAASUVORK5CYII=) no-repeat left center;background-size:23px}
html.active{height:100%;overflow:hidden}
html.active body{height:100%;overflow:hidden}
html.active .header-m{left:260px}
html.active .header-m::after{display:block}
html.active .header-m .m-menu-b::after,html.active .header-m .m-menu-b::before{background:#000}
html.active .header-m .m-menu-b::before{transform:translateY(0) rotate(225deg);-webkit-transform:translateY(0) rotate(225deg)}
html.active .header-m .m-menu-b::after{transform:translateY(0) rotate(-225deg);-webkit-transform:translateY(0) rotate(-225deg)}
html.active .header-m .m-menu{display:block;left:0}
html.active .banner,html.active .i-banner,html.active footer,html.active main{transform:translateX(260px);-webkit-transform:translateX(260px)}
}
@media (max-width:767px){
.i-banner .sm-db{display:block!important}
.i-about h2{font-size:26px}
.i-about li em{font-size:38px}
.in-title em{font-size:36px}
.event{padding:.5rem 0}
.event .head .info{min-height:330px}
.event .t-slider .slick-dots{display:block!important}
.event-list li{padding-bottom:.45rem;margin-bottom:.45rem}
.event-list li .lg-6{padding:0}
.event-list li .info{padding-top:.3rem}
.banner{height:3rem}
.main-nav-p{display:none}
.main-nav-m{display:block;position:relative;z-index:555;cursor:pointer}
.main-nav-m .title{position:relative;height:45px;line-height:45px;padding:0 10px;background:#d6132e}
.main-nav-m .title strong{color:#fff;font-size:16px;font-weight:700}
.main-nav-m .title i{position:absolute;content:'';width:45px;height:100%;right:0}
.main-nav-m .title i::after,.main-nav-m .title i::before{position:absolute;top:50%;content:'';width:12px;height:1px;background:#fff;transition:all .3s;-webkit-transition:all .3s}
.main-nav-m .title i::before{left:46%;transform:rotate(40deg) scaleY(1.5);-webkit-transform:rotate(40deg) scaleY(1.5)}
.main-nav-m .title i::after{right:46%;transform:rotate(-40deg) scaleY(1.5);-webkit-transform:rotate(-40deg) scaleY(1.5)}
.main-nav-m .title.active i::before{transform:rotate(-40deg) scaleY(1.5);-webkit-transform:rotate(-40deg) scaleY(1.5)}
.main-nav-m .title.active i::after{transform:rotate(40deg) scaleY(1.5);-webkit-transform:rotate(40deg) scaleY(1.5)}
.main-nav-m ul{display:none;position:absolute;top:45px;width:100%;padding:0 10px;background:rgba(214,19,46,.8);color:#fff}
.main-nav-m ul li{animation:ReturnToNormal .5s both;-webkit-animation:ReturnToNormal .5s both}
.main-nav-m ul li a{display:block;height:45px;line-height:45px;border-bottom:1px solid rgba(255,255,255,.55)}
.fix-video .video-wrap{max-width:90%}
.in-title em{font-family: inherit;}
}
@keyframes resize{
60%,75%,90%,from,to{animation-timing-function:cubic-bezier(.215,.61,.355,1)}
0%{opacity:0;transform:scale(5,5)}
100%{opacity:1;transform:scale(1,1)}
}
@-webkit-keyframes resize{
60%,75%,90%,from,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1)}
0%{opacity:0;-webkit-transform:scale(5,5)}
100%{opacity:1;-webkit-transform:scale(1,1)}
}
@keyframes ReturnToNormal{
from{opacity:0;transform-origin:right bottom;transform:rotate3d(0,0,1,45deg)}
to{opacity:1;transform-origin:right bottom;transform:none}
}
@-webkit-keyframes ReturnToNormal{
from{opacity:0;-webkit-transform-origin:right bottom;-webkit-transform:rotate3d(0,0,1,45deg)}
to{opacity:1;-webkit-transform-origin:right bottom;-webkit-transform:none}
}